メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DXS-3400-24SC

D-Link DXS-3400-24SC スイッチ
SKU: DXS340024SC

D-Link DXS-3400-24SC, Gözetilmiş, L3, Tam iki taraflı baskı, Raf montajı

USB 2.0ポート数
1
仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

D-Link DXS-3400-24SC スイッチ

USB 2.0ポート数
1
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / USB 2.0ポート数

1

USB 2.0ポート数

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
ファイバーチャネルプロトコル
IPv6, IPv4
10Gサポート
はい
ツリープロトコル期間
はい
ARP制御
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
Wi-Fi規格
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
USB 2.0ポート数
1
ファイバーオプティック接続
SFP+
コンボSFPポート数
4
USB 2.0 ポートの数
1
BPDU フィルタリング/保護
はい
Bpdu フィルタリング保護
はい
サイクル保護
はい
セキュリティ
cUL, CB, CE, CCC, BSMI
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 95%
入力電流
2 A
最大消費電力
動作温度範囲
-5 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
12000
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
物理外部メモリユニット
4
仮想メモリユニット
32
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
電磁両立性
CE, FCC A, C-Tick, VCCI, BSMI, CCC
互換性のあるシステムHSコード
85176990
処理ボリューム
行数
8
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
480 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
ファンの数
3 fan(lar)
段ボールの重量
10,5 kg
段ボールあたりの数量
1個
段ボールの幅
54,5 cm
段ボールの純重量
7,75 kg
段ボールの長さ
59,5 cm
配送ボックスの高さ
17,8 cm
パレットあたりの段ボール数 海
28個
パレットあたりの段ボール数 空
28個
パレットあたりの数量(海上)
28個
パレットあたりの数量(航空)
28個
パレットあたりの総重量(海上)
313,7 kg
パレットあたりの総重量(航空)
313,7 kg
パレット幅
120 cm
長さ
110 cm
高さ 海
138,1 cm
高さ 空気
138,1 cm
パッケージ奥行き
575 mm
パッケージ幅
527 mm
パッケージ高さ
145 mm
パッケージキャッシュ
パッケージの重量
9,4 kg
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
製品名
DXS-3400-24SC
GTIN EAN UPC
0790069423604,
カテゴリ
ネットワーク スイッチ
ブランド
D-Link
製品名
DXS-3400-24SC
製品シリーズ
販売された市場
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, US, FI, BE, CH, NO, PL, IE, WW, CA, GR, LU, TR, RO, IN, CZ, MX, AS, SK, CY, EE
システムに追加された日付
2016-08-03
生産日
製品コード
DXS-3400-24SC
ヘッドオブラインホールブロッキング
はい
熱放散
388,39 BTU/s
スタック可能
はい
コンソール入力
RJ-45
MIBサポート
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635, RFC2668, RFC2674, RFC4363, RFC2863, RFC2618, RFC4022, RFC4113, RFC3298, RFC2620, RFC2925, RFC2465, RFC2466, RFC2737, RFC2787, RFC1724, RFC1850, RFC5132, RFC2932, RFC2934, RFC4292, RFC4293, RFC791, RFC768, RFC793, RFC792, RFC2463, RFC4443, RFC4884, RFC826, RFC1338, RFC1519, RFC2474, RFC3168, RFC3260, RFC1321, RFC2284, RFC2865, RFC2716, RFC1759, RFC3580, RFC3748, RFC2571, RFC2572, RFC2573, RFC2574, RFC3246, RFC3247, RFC1886, RFC1981, RFC2460, RFC2461, RFC4861, RFC2462, RFC4862, RFC2464, RFC2767, RFC3513, RFC4291, RFC2893, RFC4213, RFC3484, RFC2003, RFC1191, RFC5415
マルチキャストサポート
はい
仮想LAN機能
Private VLAN, Port-based VLAN
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
認証
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DXS-3400-24SC スイッチ